

/* NAVBAR Y SEGUNDA NAVBAR EMPIEZA*/
html,
body {
  overflow-x: hidden; /* Prevent scroll on narrow devices */

}

body {
  padding-top: 56px;
}

/*
table tr:hover {
  background-color: #004469;
}
*/

.titulo-contenido {
  padding-top: 15px
}

h4.titulo-contenido {
  color:#004469;
}

div h4.titulo-contenido {
  color:#004469;
}

h3.titulo-contenido {
  color:#004469;
}

div div.filtros {
  text-align: center;
}

.btn-anglo {
  color:#004469;
  background-color: transparent;
  border-color: #004469;
}

.btn-anglo-lleno {
  color:white;
  background-color: #004469;
  opacity: .8;
}


.nav-scroller {
  position: relative;
  z-index: 2;
  height: 2.75rem;
}


.nav-scroller .nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  padding-bottom: 1rem;
  margin-top: -1px;
  overflow-x: auto;
  color: rgba(255, 255, 255, .75);
  text-align: center;
  white-space: nowrap;
  -webkit-overflow-scrolling: touch;
}

.nav-underline .nav-link {
  padding-top: .75rem;
  padding-bottom: .75rem;
  font-size: .875rem;
  color: var(--secondary);
}

.nav-underline .nav-link:hover {
  color: var(--blue);
}

.nav-underline .active {
  font-weight: 500;
  color: var(--gray-dark);
}

.box-shadow { box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05); }
/* NAVBAR Y SEGUNDA NAVBAR TERMINA*/
